html { height: 100% }
body { color: #000000; font: 12px arial, sans-serif; line-height: 150%; background: #ffffff; height: 100%; margin: 0; padding: 0 }

#wrapper { width: 1024px; margin: 0 auto; position: relative; min-height: 768px; height: auto; background: url("/weimages/template/bgwrap.jpg") repeat-y left top }

#iheader { float: left; position: relative; width: 1024px; height: 136px; margin: 0; padding: 0; background: #ffffff url("/weimages/template/intro-logo.jpg") no-repeat left top }
.imenufr,.imenude { float: right; width: 75px; height: 100px; margin: 36px 0 0 0; border-left: solid 3px #646567 }
.imenunl { float: right; width: 45px; height: 100px; margin: 36px 0 0 0; border-left: solid 3px #646567 }
.imenufr a:link,.imenude a:link,.imenunl a:link,.imenufr a:visited,.imenude a:visited,.imenunl a:visited { color: #646567; font: 18px arial, sans-serif; padding: 0 0 0 5px }

#icntwrp  { position: relative; float: left; width: 1024px; min-height: 624px; padding: 0; background: transparent url("/weimages/template/intro-img.jpg") no-repeat right top }
#icont { float: right; color: #000000; font: 14px arial, sans-serif; font-weight: bold; width: 774px; height: 40px; padding: 10px; margin: 516px 0 0 0; background: transparent url("/weimages/template/intro-calque.png") no-repeat left top }
#icont h1 { color: #000000; font: 30px Arial, sans-serif; font-weight: bold; letter-spacing: 5px; padding: 0; margin: 0; line-height: 40px }

#header { float: left; position: relative; width: 1024px; height: 136px; margin: 0; padding: 0 }
#logo { float: left; position: relative; width: 230px; height: 136px; padding: 0; margin: 0; background: #ffffff }
#hdrimg { position: absolute; left: 230px; top: 0; float: right; width: 794px; padding: 0; z-index: 1 }
#menulang { position: relative; float: right; width: 42px; height: 48px; margin: 29px 0 0 750px; padding: 5px 0 0 0; background: url("/weimages/template/black30.png"); z-index: 5 }
#menulang a { font: 11px arial, sans-serif; color: #ffffff; display: block; padding: 0 0 2px 12px }
#slogan { position: relative; float: right; width: 700px; height: 20px; padding: 5px 20px 0 0; text-align: right; z-index: 5 }
#slogan p { color: #ffffff; font: 16px arial, sans-serif; font-weight: bold; letter-spacing: 3px; text-shadow: 5px 5px 5px #000000; margin: 0 }

#greenline { float: left; position: relative; width: 1024px; height: 8px; margin: 0; padding: 0; background: #93be17 }
#nwsbtn { position: absolute; left: 910px; top: 106px; width: 94px; height: 51px; padding: 0; z-index: 1 }
.news { font: 10px arial, sans-serif; line-height: 100%}
.news strong { color: #93be17; font-weight: normal }

#cntwrp { position: relative; float: left; width: 1024px; min-height: 624px; padding: 0; background: transparent url("/weimages/template/fond.png") no-repeat right top }

#menu { float: left; width: 160px; height: 600px; background: #646567; padding: 25px 0 0 70px }
#menu ul { margin: 0 0 0 40px; padding: 0; list-style: none }
#menu li { margin: 0; padding: 0 0 4px 0; line-height: 100% }
#menu a:link,#menu a:visited { font: 10px tahoma, sans-serif }
#menu a:hover { font: 10px tahoma, sans-serif; text-decoration: underline }

#startmenu { float: left; width: 160px; height: 599px; background: #646567; padding: 25px 0 0 70px }
#startmenu ul { margin: 0 0 0 40px; padding: 0; list-style: none }
#startmenu li { margin: 0; padding: 0 0 4px 0; line-height: 100% }
#startmenu a:link,#menu a:visited { font: 10px tahoma, sans-serif }
#startmenu a:hover { font: 10px tahoma, sans-serif; text-decoration: underline }

#content { float: right; width: 738px; min-height: 566px; padding: 35px 20px 0 36px }
#contimg { float: left; width: 508px; min-height: 566px; padding: 35px 20px 0 36px }
#content ul,#contimg ul { margin: 0 0 0 15px; padding: 0; list-style-image: url("/weimages/template/li.png") }
#content li,#contimg li { margin: 0; padding: 0 }

.nwsimg { float: left; width: 100px; padding: 0 40px 0 0 }
.nwstxt { float: right; width: 368px; padding:0 }
.nwstxt strong { color: #93be17; padding: 0 0 20px 0; text-transform: uppercase }
#gallery div:first-child { margin-left: 0px }
#fullheight { height: 100% }
.section { border: solid 1px #999; float: left; height: 180px; width: 150px; margin-left: 140px }

#deco { float: right; width: 230px; height: 624px; margin: 0; padding: 0 }

#bottom { position: absolute; bottom: 0; padding: 0 0 25px 0 }
#address { color: #ffffff; font: 10px arial, sans-serif; line-height: 120%; float: left; width: 143px; padding: 30px 0 5px 17px }
#address strong { color: #93be17; font-weight: normal }
#address hr { color: #93be17; border: 0; background-color: #ffffff; height: 1px; width: 100% }

#footer { position: relative; float: left; width: 1024px; height: 23px; line-height: 23px; padding: 0; background: url("/weimages/template/footerbg.png"); text-align: right }
#footer p { color: #646567; padding: 0 20px 0 0; margin: 0 }
#footer a:link,#footer a:visited { font-size: 11px; color: #646567; text-decoration:none }

#slideshow { position: relative; width: 247px; height: 550px; overflow: hidden }

h1 { font-size: 16px; padding: 5px 0; margin: 0 }
h2 { font-size: 15px; padding: 5px 0; margin: 0; border-bottom: 1px solid #93be17 }
h3 { font-size: 14px; padding: 5px 0; margin: 0 }
a { color: #93be17; text-decoration: none; outline: none }
a:hover { text-decoration: underline; outline: none }
a img { border: none; outline: none }
hr { color: #93be17; border: 0; background-color: #93be17; height: 1px; width: 100% }
.white,.white a { color: #ffffff }
.whiteb,.whiteb a { color: #ffffff; font-weight: bold }
.green { color: #93be17; font-size: 16px; font-weight: normal }

.menu_02,.menu_03,.menu_04,.menu_05,.menu_06,.menu_07,.menu_08,.menu_09,.menu_10 { width: 160px; height: 43px; display: block }
.menu_02b,.menu_03b,.menu_04b,.menu_05b,.menu_06b,.menu_07b,.menu_08b,.menu_09b,.menu_10b { width: 160px; height: 43px; display: block }

.menu_02 a:link,.menu_02 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_02.png") no-repeat left top; display: block }
.menu_03 a:link,.menu_03 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_03.png") no-repeat left top; display: block }
.menu_04 a:link,.menu_04 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_04.png") no-repeat left top; display: block }
.menu_05 a:link,.menu_05 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_05.png") no-repeat left top; display: block }
.menu_06 a:link,.menu_06 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_06.png") no-repeat left top; display: block }
.menu_07 a:link,.menu_07 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_07.png") no-repeat left top; display: block }
.menu_08 a:link,.menu_08 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_08.png") no-repeat left top; display: block }
.menu_07d a:link,.menu_07d a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_07d1.png") no-repeat left top; display: block }
.menu_08d a:link,.menu_08d a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_08d1.png") no-repeat left top; display: block }
.menu_07n a:link,.menu_07n a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_07n1.png") no-repeat left top; display: block }
.menu_08n a:link,.menu_08n a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_08n1.png") no-repeat left top; display: block }
.menu_09 a:link,.menu_09 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_09.png") no-repeat left top; display: block }
.menu_10 a:link,.menu_10 a:visited { width: 160px; height: 43px; background: url("/weimages/menu/menu_10.png") no-repeat left top; display: block }

.menu_02 a:hover,.menu_02b a:link,.menu_02b a:visited,.menu_02b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_02b.png") no-repeat left top; display: block }
.menu_03 a:hover,.menu_03b a:link,.menu_03b a:visited,.menu_03b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_03b.png") no-repeat left top; display: block }
.menu_04 a:hover,.menu_04b a:link,.menu_04b a:visited,.menu_04b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_04b.png") no-repeat left top; display: block }
.menu_05 a:hover,.menu_05b a:link,.menu_05b a:visited,.menu_05b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_05b.png") no-repeat left top; display: block }
.menu_06 a:hover,.menu_06b a:link,.menu_06b a:visited,.menu_06b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_06b.png") no-repeat left top; display: block }
.menu_07 a:hover,.menu_07b a:link,.menu_07b a:visited,.menu_07b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_07b.png") no-repeat left top; display: block }
.menu_08 a:hover,.menu_08b a:link,.menu_08b a:visited,.menu_08b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_08b.png") no-repeat left top; display: block }
.menu_07d a:hover,.menu_07db a:link,.menu_07db a:visited,.menu_07db:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_07d2.png") no-repeat left top; display: block }
.menu_08d a:hover,.menu_08db a:link,.menu_08db a:visited,.menu_08db:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_08d2.png") no-repeat left top; display: block }
.menu_07n a:hover,.menu_07nb a:link,.menu_07nb a:visited,.menu_07nb:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_07n2.png") no-repeat left top; display: block }
.menu_08n a:hover,.menu_08nb a:link,.menu_08nb a:visited,.menu_08nb:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_08n2.png") no-repeat left top; display: block }
.menu_09 a:hover,.menu_09b a:link,.menu_09b a:visited,.menu_09b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_09b.png") no-repeat left top; display: block }
.menu_10 a:hover,.menu_10b a:link,.menu_10b a:visited,.menu_10b:hover { width: 160px; height: 43px; background: url("/weimages/menu/menu_10b.png") no-repeat left top; display: block }

.menttl a { font-weight: bold }
.imgb  { margin: 0 0 20px 0 }
.imgbb { margin: 0 0 10px 0 }
.imgbg { display: block; height: 40px; line-height: 100%; text-align: bottom }
.imgborder { border-style: solid; border-width: 1px; border-color: black }

#footer a:hover { color: #ffffff; text-decoration:underline }

.clear { clear: both }
.block { display: block }
.imgr { margin-right: 10px }
.imgl { margin-left: 10px }
.right { text-align: right; padding: 10px 0; display: block }

div.overlay { padding:40px; width:640px; display:none; background: url("/weimages/transp.gif") }
div.overlay div.close { background: url("/js/close.png") no-repeat; position:absolute; top:2px; right:5px; width:35px; height:35px; cursor:pointer }
div.overlay a { height:450px; display:block }

.form        { font-size: 9px; font-family: Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; margin: 0px; padding: 0px }
.form input  { font-size: 9px; font-family: Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; margin: 0px; padding: 0px }
.space       { font-weight: normal; font-size: 9px; line-height: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif  }